#!/bin/sh
#
#

if [ $# -ne 1 ]
then
	echo "usage : $0 {start|stop|restart}"
	exit 1
fi

case "$1" in

	start)
		echo "Starting MegaMonitor"
		/usr/sbin/MegaCtrl -start  > /megamonitor.out
		;;

	stop)
		echo "Stopping MegaMonitor"
		/usr/sbin/MegaCtrl -stop > /megamonitor.out
		;;

	restart|reload)
		echo "Restarting MegaMonitor"
		$0 stop
		$0 start
		;;
		
esac

exit
